### Method

# Goa ObjectSkeleton set_account

#### Declaration [src]

    void
    goa_object_skeleton_set_account (
      GoaObjectSkeleton* object,
      GoaAccount* interface_
    )

#### Description [src]

Sets the `GoaAccount` instance for the D-Bus interface org.gnome.OnlineAccounts.Account on `object`.

#### Parameters

`interface_`

  Type: `GoaAccount`

  A `GoaAccount` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.